/* module-key = 'bamboo.web.resources.common:split_widget/table-add-bar/entry', location = 'webpack-widget/table-add-bar/entry.widget-table-add-bar.css' */
.table-add-bar {
  width: 100%;
  padding: var(--bamboo-spacing-base);
  margin-top: var(--bamboo-spacing-base);
  background-color: var(--ds-background-input, #f4f5f7);
  border-top: 1px solid var(--ds-border, #dfe1e5);
  border-bottom: 1px solid var(--ds-border, #dfe1e5);
}
.table-add-bar .table-add-bar__cell {
  padding: var(--bamboo-spacing-base);
}
.table-add-bar .table-add-bar__cell:not(:first-child) {
  padding-left: 0;
}
.table-add-bar .table-add-bar__cell,
.table-add-bar .table-add-bar__cell .select2-container {
  vertical-align: middle;
}
.table-add-bar #table-add-bar__items,
.table-add-bar #s2id_table-add-bar__items {
  max-width: 100%;
  width: 100%;
}
.table-add-bar .table-add-bar__cell-submit {
  width: 1px;
  text-align: right;
}

